.div-form {
  padding: 20px;
  background-color: rgb(242, 242, 242);
  border-radius: 5px;
}
.btn-send {
  width: 120px;
  height: 50px;
  border-radius: 6px;
  background-color: rgb(41, 199, 41);
  color: white;
  border: none;
}